:root {
  --theme-gold: #cdac00;
  --theme-green: #3bbfad;
  --light-green: #dcf2ed;
  --black: #000000;
  --dark: #58595b;
  --grey: #b3b3b3;
  --default-grey: #f2f2f2;
  --red: #ff1d25;

  --light-grey: lightgray;

  --button-filter: contrast(70%) brightness(115%);
}
html, body, #root {
  height: 100%;
}




/* --------------------- common ----------------------- */

/* --------------- text --------------- */
/* --- inline header --- */
.inline-header {
  display: flex;
  align-items: center;
  text-transform: uppercase;
  font-weight: bold;
}
.inline-header::before,
.inline-header::after {
  content: '';
  flex: 1;
  height: 1px;
  border-top: 1px solid #000000;
  border-top: 1px solid var(--black);
  border-color: inherit;
}
.inline-header::before {
  margin-right: 0.7em;
}
.inline-header::after {
  margin-left: 0.7em;
}
.inline-header.inline-header-thick::before,
.inline-header.inline-header-thick::after {
  height: 2px;
  border-top-width: 2px;
}
/* --- theme underline header --- */
.theme-header {
  color: #3bbfad;
  color: var(--theme-green);
  font-weight: normal;
  margin-bottom: 1em;
  text-transform: uppercase;
}
.theme-header::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  margin-top: 0.3em;
  border-top: 1px solid #000000;
  border-top: 1px solid var(--black);
  border-color: inherit;
}
/* --- star --- */
.theme-star {
  color: #3bbfad;
  color: var(--theme-green);
}
/* --- invalid msg --- */
.invalid-msg {
  color: #ff1d25;
  color: var(--red);
}
/* --- multiline-overflow --- */
p.multiline-overflow {
    --line-number: 2;
    --line-height: 1.4;
    --background-color: white;
    text-overflow: ellipsis !important;
    text-align: justify !important;
    word-break: keep-all !important;
    white-space: pre-line !important;
    overflow: hidden !important;
    position: relative !important;
    padding-right: 1em !important;
    line-height: 1.4;
    line-height: var(--line-height);
    max-height: calc(1em * 2 * 1.4);
    max-height: calc(1em * var(--line-number) * var(--line-height));
}
p.multiline-overflow::before{
    content: '...';
    position: absolute;
    background-color: white;
    background-color: var(--background-color);
    bottom: 0;
    right: 0;
    padding-left: 2px;
}
p.multiline-overflow::after {
    content: ' ';
    background-color: white;
    background-color: var(--background-color);
    position: absolute;
    right: 0;
    width: 1em;
    height: 20px;
}





/* ------------- buttons -------------- */
.mar-btn {
  display: inline-block;
  box-shadow: none;
  background: none;
  outline: none;
  border: none;
  padding: 0;
  font-size: inherit;
  color: inherit;
  cursor: pointer;
}
.mar-btn:focus,
.mar-btn:active {
  filter: contrast(70%) brightness(115%);
  filter: var(--button-filter);
}
.mar-btn:focus,
.mar-btn:active,
.mar-btn:visited {
  outline: none;
}
/* --- others --- */
.mar-btn:disabled,
.mar-btn.disabled {
  pointer-events: none !important;
  cursor: default !important;
  filter: none !important;
}
.mar-btn.fit-width {
  width: 100%;
  text-align: center;
  padding-left: unset;
  padding-right: unset;
}
.mar-btn.hover-theme:hover,
.mar-btn.hover-theme:active {
  filter: none;
  color: #3bbfad;
  color: var(--theme-green);
}
.mar-btn.icon-text-btn img,
.mar-btn.icon-text-btn i {
  height: 1em;
  width: 1em;
  font-size: 1em;
  margin-left: 0.5em;
  margin-right: 0.5em;
}
.mar-btn.icon-text-btn img:first-child,
.mar-btn.icon-text-btn i:first-child {
  margin-left: 0;
}
.mar-btn.icon-text-btn img:last-child,
.mar-btn.icon-text-btn i:last-child {
  margin-right: 0;
}
.events-none {
  pointer-events: none !important;
  cursor: default !important;
  filter: none !important;
}

/* --- theme color --- */
.mar-btn.mar-btn-theme {
  color: #3bbfad !important;
  color: var(--theme-green) !important;
  font-size: inherit;
}

/* --- underline --- */
.mar-btn.mar-btn-underline {
  color: #3bbfad !important;
  color: var(--theme-green) !important;
  border-bottom: 1px solid #3bbfad;
  border-bottom: 1px solid var(--theme-green);
  padding: 0.07em 0.12em;
}

/* --- default --- */
.mar-btn.mar-btn-default {
  background-color: #3bbfad;
  background-color: var(--theme-green);
  border: 1px solid #3bbfad;
  border: 1px solid var(--theme-green);
  border-radius: 1px;
  padding: 0.38em 2em;
  color: white;
  text-transform: uppercase;
}
.mar-btn.mar-btn-default:disabled,
.mar-btn.mar-btn-default.disabled {
  background-color: #b3b3b3;
  background-color: var(--grey);
  border-color: #b3b3b3;
  border-color: var(--grey);
}
.mar-btn.mar-btn-default.cancel {
  background-color: #58595b;
  background-color: var(--dark);
  border-color: #58595b;
  border-color: var(--dark);
}
.mar-btn.mar-btn-default.outline {
  background-color: transparent;
  color: #3bbfad;
  color: var(--theme-green);
}
.mar-btn.mar-btn-default.small-btn {
  padding: 0.17em 1em;
  font-size: 12px;
}
.mar-btn.mar-btn-default.large {
  padding: 0.5em 3em;
  font-size: 16px;
}


/* ---- back to top button ---- */
.back-to-top{
  color: #58595b;
  color: var(--dark);
  float: right;
  font-size: 14px;
  margin-top: 40px;
}
.btt-btn{
  color: #58595b;
  color: var(--dark);
  font-size: 20px;
}




/* ----------- from-control ----------- */
.form-control {
  border: 1px solid #b3b3b3;
  border: 1px solid var(--grey);
  border-radius: 0;
  padding: 0.1em 0.5em;
  box-shadow: none;
  font-size: 1em;
}
.form-control::placeholder {
  color: #b3b3b3;
  color: var(--grey);
}
.form-control:focus {
  box-shadow: none;
  outline: none;
  border-color: #b3b3b3;
  border-color: var(--grey);
}
.form-control:focus::placeholder {
  color: transparent;
}
.form-control.dark {
  border-color: #58595b;
  border-color: var(--dark);
}
.form-control.underline {
  padding: 0;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #b3b3b3;
  border-bottom: 1px solid var(--grey);
}
.form-control.no-border {
  text-align: left;
  border: none;
  border-radius: 3px;
  padding: 0.4em 1em;
}

/* --- search --- */
.input-group.inner-button {
  font-size: 14px;
}
.input-group.inner-button .form-control {
  border-right: none !important;
  border-color: #58595b;
  border-color: var(--dark);
}
.input-group.inner-button .input-group-append {
  margin: unset;
}
.input-group.inner-button .input-group-append button {
  display: flex;
  background-color: white;
  border: 1px solid #58595b;
  border: 1px solid var(--dark);
  border-right: none;
  border-left: none;
  border-radius: 0;
  padding-left: 5px;
  padding-right: 5px;
  align-items: center;
  font-size: 12px;
  color: #58595b;
  color: var(--dark);
  font-weight: 200;
}
.input-group.inner-button .input-group-append button:last-child {
  border-right: 1px solid #58595b;
  border-right: 1px solid var(--dark);
}
.input-group.inner-button .input-group-append button:hover {
  opacity: 1;
  filter: none;
}
.input-group.inner-button .input-group-append button i {
  font-size: 1.2em;
}
.input-group.inner-button .input-group-append button img {
  height: 1.2em;
  width: 1.2em;
}

/* --- checkbox group --- */
.form-group .checkbox-input-group {
  display: flex;
  align-items: center;
}
.form-group .checkbox-input-group > * {
  margin-bottom: 0;
}
.form-group .checkbox-input-group > .mar-checkbox {
  margin-right: 1em;
}



/* ----------------------- form components ------------------- */
/* ---------------- selectpicker ------------- */
.mar-selectpicker > .mar-selectpicker-select {
  display: none !important;
}
/* toggle button */
.mar-selectpicker > .dropdown > button.mar-selectpicker-toggle {
  display: flex;
  width: 100%;
  background-color: #fff;
  align-items: center;
  color: #000000;
  color: var(--black);
  cursor: pointer;
  font-size: 1em;
}
.mar-selectpicker > .dropdown > button.mar-selectpicker-toggle.with-arrow {
  padding-right: 0.1em;
}
.mar-selectpicker > .dropdown > button.mar-selectpicker-toggle::after {
  content: unset;
}
.mar-selectpicker > .dropdown > button.mar-selectpicker-toggle.with-arrow::after {
  content: '';
  width: 10px;
  height: 10px;
  border: none;
  background-image: url(../imgs/icons/arrow_dropdown_gray.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 8px;
  filter: brightness(0);
}
.mar-selectpicker > .dropdown > button.mar-selectpicker-toggle.placeholder {
  color: #000000;
  color: var(--black);
}
.mar-selectpicker.small > .dropdown > button.mar-selectpicker-toggle {
  font-size: 11px;
  padding: 0.4em 0.9em;
}
.mar-selectpicker > .dropdown.show > button.mar-selectpicker-toggle {
  border-color: #b3b3b3;
  border-color: var(--grey);
}
.mar-selectpicker > .dropdown > button.mar-selectpicker-toggle > span.dropdown-toggle-text {
  flex: 1;
  text-align: left;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 100%;
  overflow-x: hidden;
}
.mar-selectpicker > .dropdown > button.mar-selectpicker-toggle.placeholder > span.dropdown-toggle-text {
  color: #000000 !important;
  color: var(--black) !important;
}
/*     menu     */
.mar-selectpicker > .dropdown > .dropdown-menu {
  width: 100%;
  min-width: unset;
  padding: 5px 0;
  margin-top: 0;
  border-radius: 2px;
  box-shadow: 0 7px 12px 0 rgba(170,170,170,0.20);
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 1em;
}
.mar-selectpicker > .dropdown > .dropdown-menu.show-filter.show {
  display: flex;
  flex-direction: column;
}
/*   search filter    */
.mar-selectpicker > .dropdown > .dropdown-menu.show-filter > .form-control {
  margin-bottom: 5px;
  margin-left: auto !important;
  margin-right: auto !important;
  border-top: none;
  border-left: none;
  border-right: none;
  background-image: url(../imgs/icons/search_light.svg);
  background-repeat: no-repeat;
  background-size: auto 80%;
  background-position: left 5px center;
  padding-left: 30px !important;
}
.mar-selectpicker > .dropdown > .dropdown-menu.show-filter > .search-results {
  flex: 1;
  overflow-y: auto;
}
/*   options   */
.mar-selectpicker > .dropdown > .dropdown-menu .mar-selectpicker-option {
  display: block;
  padding: 3px 10px;
  font-size: 0.95em;
  color: #58595b;
  color: var(--dark);
}
.mar-selectpicker.small > .dropdown > .dropdown-menu .mar-selectpicker-option {
  font-size: 11px;
}
.mar-selectpicker > .dropdown > .dropdown-menu .mar-selectpicker-option:hover {
  /* background-color: #fafafa; */
  opacity: 1;
  color: #3bbfad;
  color: var(--theme-green);
}
.mar-selectpicker.multiple > .dropdown > .dropdown-menu .mar-selectpicker-option {
  display: flex;
  align-items: center;
}
.mar-selectpicker.multiple > .dropdown > .dropdown-menu .mar-selectpicker-option span {
  flex: 1;
}


/* ---------------- selectpicker ------------- */
.mar-buttonpicker {

}
.mar-buttonpicker > .mar-buttonpicker-select {
  display: none !important;
}


/* ---------------- checkbox -------------- */
.mar-checkbox {
  display: inline-block;
  font-size: 14px;
  height: 1em;
  width: 1em;
  min-width: 1em;
  background-color: white;
  border-radius: 1px;
  text-align: center;
  cursor: pointer;
  border: 1px solid #b3b3b3;
  border: 1px solid var(--grey);
}
.mar-checkbox input {
  display: none !important
}
.mar-checkbox.checked {
  background-color: #3bbfad;
  background-color: var(--theme-green);
  border-color: #3bbfad;
  border-color: var(--theme-green);
}
.mar-checkbox .checkbox-tick {
  height: 1em;
  width: 1em;
  vertical-align: super;
  padding: 0.1em;
  display: none;
}
.mar-checkbox.checked .checkbox-tick {
  display: block;
  height: 100%;
  width: 100%;
  object-fit: contain;
  padding: 15%;
  background-image: url("/assets/imgs/icons/tick_white.svg");
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: center;
  background-size: 75%;
}
/* ------ checkbox black -------- */
.mar-checkbox.black {
  border-color: #000000;
  border-color: var(--black);
}
.mar-checkbox.black.checked {
  background-color: white;
  border-color: #000000;
  border-color: var(--black);
}
.mar-checkbox.black.checked .checkbox-tick {
  /*filter: brightness(0);*/
  background-image: url("/assets/imgs/icons/tick_black.svg");
}


/* --------------- number input ------------- */
.mar-number-input {
  width: 6.5em;
  --border-color: var(--grey);
}
.mar-number-input input.form-control {
  background-color: #fff;
  font-size: 1em;
  border-color: #b3b3b3;
  border-color: var(--border-color);
  text-align: center;
}
.mar-number-input .input-group-prepend,
.mar-number-input .input-group-append {
  display: flex;
  flex-direction: column;
}
.mar-number-input .input-group-prepend button,
.mar-number-input .input-group-append button {
  width: 2em;
  flex: 1;
  line-height: 1;
  border: 1px solid #b3b3b3;
  border: 1px solid var(--border-color);
}
.mar-number-input .up {
  border-right: none;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}
.mar-number-input .down {
  border-left: none;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
}






/* ------------------ wrappers ------------------- */
.mar-container {
  --padding: 15px;
  width: 1200px;
  max-width: calc(100% - 2 * 15px);
  max-width: calc(100% - 2 * var(--padding));
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-left: var(--padding);
  padding-right: var(--padding);
  box-sizing: content-box;
}

/* ---------- ratio wrapper ---------- */
.ratio-wrapper {
    position: relative;
}
.ratio-wrapper-body {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.ratio-wrapper-body > div,
.ratio-wrapper-body > img {
    width: 100%;
    height: 100%;
}

/* ---------- enlarge image ----------- */
.enlarge-image-container {
  position: relative;
}
.enlarge-image-container .enlarge-image {
  display: none;
  position: absolute;
  width: 200px;
  border: 1px solid lightgray;
  border: 1px solid var(--light-grey);
  z-index: 2;
  background-color: white;
}
.enlarge-image-container .enlarge-image.show {
  display: inline-block;
}







/* --------------------- table ----------------------- */
.products-table {
  --td-padding-x: 20px;
  --td-padding-y: 12px;
  --th-padding-y: 7px;
}
.products-table p {
  font-size: 13px;
  margin-bottom: 0;
}
.products-table.table-responsive {
  overflow-y: hidden;
}
.products-table tr {

}
.products-table td,
.products-table th {
  font-size: 13px;
  padding: 7px 12px;
  padding: var(--th-padding-y) var(--td-padding-x);
  vertical-align: middle;
  border: none;
}

.products-table thead tr {
  background-color: lightgray;
}
.products-table thead th {
  border: none;
}

.products-table tbody tr:not(:last-child) {
  border-bottom: 1px solid lightgray;
  border-bottom: 1px solid var(--light-grey);
}
.products-table tbody td {
  padding-top: 12px;
  padding-bottom: 12px;
  padding-top: var(--td-padding-y);
  padding-bottom: var(--td-padding-y);
}





/* ----------------- footerpager ------------------ */
.footer-pager {
  text-align: center;
  margin-bottom: 20px;
}
.footer-pager .page {
  padding: 5px 12px;
  border: 1px solid lightgray;
  border: 1px solid var(--light-grey);
  margin-left: -1px;
}
.footer-pager .page.current {
  font-weight: bold;
}












/* --------------- bootstrap components ------------- */
/* ------------ dropdown ------------ */
.dropdown .dropdown-menu {
  position: absolute;
  min-width: 100px;
  border: 1px solid #b3b3b3;
  border: 1px solid var(--grey);
  border-radius: 0px;
}
.dropdown .dropdown-menu::before {
  content: '';
  position: absolute;
  display: block;
  width: 10px;
  height: 10px;
  border: 5px solid transparent;
  border-bottom-color: #6c757d;
  border-bottom-color: var(--gray);
  left: 20px;
  top: -10px;
}
.dropdown .dropdown-menu::after {
  content: '';
  position: absolute;
  display: block;
  width: 10px;
  height: 10px;
  border: 5px solid transparent;
  border-bottom-color: white;
  left: 20px;
  top: -9px;
}
.dropdown .dropdown-menu.dropdown-menu-right {
  left: unset;
  right: 0;
}
.dropdown .dropdown-menu.dropdown-menu-right::before,
.dropdown .dropdown-menu.dropdown-menu-right::after {
  left: unset;
  right: 20px;
}

.dropdown .dropdown-menu > li {
  padding: 0px 15px;
  font-size: 14px;
  color: #000000;
  color: var(--black);
}
.dropdown .dropdown-menu > li.dropdown-header {
  margin-bottom: 5px;
  font-weight: bold;
  color: #000000;
  color: var(--black);
  font-size: 14px;
}


/* ------------ popup -------------- */
.modal {
  --popup-padding-x: 25px;
  --popup-padding-y: 25px;
  background-color: rgba(0,0,0,0.6);
}
.modal .modal-content {
  border: none;
  border-radius: 0;
  background-color: #f2f2f2;
  background-color: var(--default-grey);
  padding: 25px 25px;
  padding: var(--popup-padding-y) var(--popup-padding-x);
  max-width: 100%;
}
.modal .modal-close {
  position: absolute;
  top: 25px;
  top: var(--popup-padding-y);
  right: 25px;
  right: var(--popup-padding-x);
  margin-left: auto;
  line-height: 0.6;
  font-size: 35px;
  color: #58595b;
  color: var(--dark);
  text-shadow: none;
  opacity: 1;
  z-index: 2;
}
.modal .modal-body {
  padding: 0;
}
.modal .modal-body .form-control {
  font-size: 13px;
}
.modal .modal-header {
  padding: 0;
  margin-top: 10px;
  margin-bottom: 20px;
  border: none;
  font-weight: bold;
}
















/* -------------------- main-body --------------------- */
#root {
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: repeat(3, min-content) 1fr min-content;
}
#main-body {
}
@media print {
  #root {
    display: block;
  }
}

/* --------------------- topbar ----------------------- */
#navbar {
  padding: 0;
  background-color: transparent;
  border-bottom: 1px solid #b3b3b3;
  border-bottom: 1px solid var(--grey);
  margin-bottom: 20px;
  color: #58595b;
  color: var(--dark);
}
#navbar .navbar-toggler {
  margin-top: 5px;
  margin-bottom: 5px;
}
#navbar .nav {
  margin-left: -15px;
  margin-right: -15px;
}
#navbar .nav .nav-item {
  float: left;
  padding: 15px;
  font-size: 14px;
  color: #58595b;
  color: var(--dark);
}
#navbar .navbar-nav .dropdown-menu {
  left: 15px;
  top: 115%;
}
#navbar .navbar-nav .dropdown-menu .dropdown-title {
  font-weight: bold;
}
@media (min-width: 768px) {
  #navbar .navbar-nav .dropdown-menu.dropdown-menu-right {
    left: unset;
    right: 15px;
  }
}
@media (max-width: 767px) {
  #navbar .nav .nav-item {
    padding-top: 7px;
    padding-bottom: 7px;
  }
  #navbar .navbar-nav .dropdown-menu.dropdown-menu-right::before,
  #navbar .navbar-nav .dropdown-menu.dropdown-menu-right::after {
    left: 20px;
    right: unset;
  }
}
#navbar .navbar-nav .dropdown-menu > li:not(.dropdown-header) a {
  color: inherit;
  white-space: nowrap;
}
#navbar .navbar-nav .dropdown-menu > li:not(.dropdown-header) a:hover,
#navbar .navbar-nav .dropdown-menu > li:not(.dropdown-header) a:focus {
  color: #3bbfad;
  color: var(--theme-green);
}

#navbar #signIn {
  width: 220px !important;
  height: auto !important;
  padding: 15px 20px;
}
#navbar #signIn h4 {
  font-size: 13px;
  margin-top: 5px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
#navbar #signIn .inline-header {
  margin-top: 15px;
  margin-bottom: 7px;
}
#navbar #signIn .input {
  display: block;
  width: 100%;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 13px;
  margin-bottom: 7px;
}
#navbar #signIn a {
  display: block;
  margin-top: -7px;
  font-size: 11.5px;
  font-weight: bold;
}
#navbar #signIn .sns-login,
#navbar #signIn .mar-btn-default {
  width: 85%;
}
#navbar #signIn .mar-btn-default {
  margin-top: 20px;
  font-size: 14px;
}
#navbar #signIn .sns-login {
  margin-top: 0;
  margin-bottom: 7px;
}
#navbar #signIn .kep-login-facebook{
  font-family: Helvetica,sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 10px;
  text-decoration: none;
  text-transform: uppercase;
  transition: background-color .3s,border-color .3s;
  background-color: #4c69ba;
  border: calc(.06887vw + .67769px) solid #4c69ba;
  padding: 0;
  height: 35px;
  width: 160px;
  position: relative;
  margin-top: -35px;
  /* opacity: 0; */
}

#logo {
  margin-bottom: 17px;
}
@media (max-width: 767px) {
  #logo img {
    width: 100px;
  }
}

#productTab {
  display: block;
  max-width: 100%;
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}
#productTab.nav.nav-tabs .nav-item {
  display: inline-block;
  padding-top: 0;
  margin-left: 13px;
  margin-right: 13px;
}
#productTab.nav.nav-tabs .nav-item a {
  display: block;
  padding: 4px 2px 10px;
  font-size: 13px;
  color: #000000;
  color: var(--black);
  border-bottom: 4px solid transparent;
  text-transform: uppercase;
  transition: border-bottom-color 0.2s;
}
#productTab.nav.nav-tabs .nav-item a:hover,
#productTab.nav.nav-tabs .nav-item a.active {
  border-bottom-color: #3bbfad;
  border-bottom-color: var(--theme-green);
}

#tab-contents .tab-pane .tab-pane-inner {
  position: absolute;
  border-top: 1px solid #b3b3b3;
  border-top: 1px solid var(--grey);
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: white;
  z-index: 16;
}
#tab-contents .tab-pane .tab-pane-inner > .mar-container {
  display: flex;
}
#tab-contents .tab-pane .tab-pane-inner .left {
  flex: 2;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-right: 15px;
}
#tab-contents .tab-pane .tab-pane-inner .categories {
  text-transform: uppercase;
  column-gap: 15px;
  margin-top: -12px;
  margin-bottom: -12px;
}
#tab-contents .tab-pane .tab-pane-inner .categories .category {
  display: table;
  break-inside: avoid-column;
  -webkit-column-break-inside: avoid;
  padding-top: 12px;
  padding-bottom: 12px;
}
#tab-contents .tab-pane .tab-pane-inner .categories .category h5 {
  font-weight: bold;
  font-size: 15px;
  margin-bottom: 5px;
}
#tab-contents .tab-pane .tab-pane-inner .categories .category a {
  font-size: 13px;
  display: block;
  margin-bottom: 1px;
}
#tab-contents .tab-pane .tab-pane-inner .categories .category ul {
  display: table;
}
#tab-contents .tab-pane .tab-pane-inner .description {
  font-size: 13px;
}
#tab-contents .tab-pane .tab-pane-inner .description p {
  font-size: inherit;
  color: #000000;
  color: var(--black);
  white-space: pre-wrap;
}
#tab-contents .tab-pane .tab-pane-inner .description .buttonStyle {
  display: block;
  /*width: 300px;*/
  text-align: center;
  background-color: #3bbfad;
  background-color: var(--theme-green);
  border: 1px solid #3bbfad;
  border: 1px solid var(--theme-green);
  border-radius: 1px;
  padding: 0.5em 2em;
  color: white;
  text-transform: uppercase;
  cursor: pointer;
}
#tab-contents .tab-pane .tab-pane-inner .image {
  flex: 3;
  margin: 0;
  margin-left: 20px;
}
#tab-contents .tab-pane .tab-pane-inner .image img {
  width: 740px;
  height: 330px;
  object-fit: cover;
}
@media (max-width: 767px) {
  #tab-contents .tab-pane .tab-pane-inner {
    height: auto;
  }
  #tab-contents .tab-pane .tab-pane-inner .image img {
    width: 100%;
    height: auto;
    object-fit: cover;
    margin-bottom: 10px;
  }
  #tab-contents .tab-pane .tab-pane-inner .description .buttonStyle {
    display: block;
    width: 300px;
    text-align: center;
    background-color: #3bbfad;
    background-color: var(--theme-green);
    border: 1px solid #3bbfad;
    border: 1px solid var(--theme-green);
    border-radius: 1px;
    padding: 0.5em 2em;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
  }

  #tab-contents .tab-pane .tab-pane-inner .description {
    font-size: 13px;
    text-align: left!important;
  }
}
@media (min-width: 768px) {
  #tab-contents .tab-pane .tab-pane-inner .image {
    max-width: 70%;
  }
  #tab-contents .tab-pane .tab-pane-inner .image img {
    max-width: 100%;
  }
}

#tabs .right {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 10px;
}
#tabs .right .sns-shares {
  display: flex;
  width: 100%;
  max-width: 180px;
  justify-content: space-between;
  font-size: 20px;
  color: #58595b;
  color: var(--dark);
}
#tabs .right .search-wrapper {

}
@media print {
  #productTab,
  #tabs .right {
    display: none;
  }
}




/* --------------------- footer ----------------------- */
#footer-wrapper {
  width: 100%;
  padding-top: 40px;
  padding-bottom: 20px;
}
#footer-wrapper h5 {
  font-size: 13px;
  font-weight: bold !important;
  color: #000000;
  color: var(--black);
  margin-bottom: 20px !important;
}
#footer-wrapper ul li,
#footer-wrapper p {
  font-size: 13px;
  color: #000000;
  color: var(--black);
  margin-bottom: 0px;
}
#footer-wrapper ul li a {
  font-size: inherit;
  color: inherit;
}

#footer-wrapper > .mar-container > .row {
  justify-content: space-between;
}
#footer-wrapper > .mar-container > .row > .column {
  padding-left: 15px;
  padding-right: 15px;
}

#footer .form-group {
  display: flex;
  margin-top: 3px;
  justify-content: space-between;
}
#footer .form-group .form-control {
  width: 62%;
  min-width: 125px;
  font-size: 12px;
}
#footer .form-group .mar-btn {
  width: 35%;
  min-width: 70px;
  height: unset;
  font-size: 12px;
}

@media (max-width: 767px) {
  #footer-wrapper h5 {
    margin-bottom: 15px;
  }
  #footer-wrapper ul {
    margin-bottom: 10px;
  }
}

@media print {
  #footer-wrapper {
    display: none;
  }
}



















/* -------------------- contact us ------------------ */
#contact-us-modal .modal-header {
  padding-left: 13px;
  padding-right: 13px;
}
#contact-us-modal .form-control {
  display: block;
  width: 100%;
  font-size: 13px;
  margin-bottom: 7px;
}
#contact-us-modal .msg {
  margin-top: 35px;
  height: 250px;
  min-height: 150px;
  max-height: 300px;
  margin-bottom: 25px;
  resize: none;
}
#contact-us-modal .submit-btn {
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
  min-width: 150px;
}



















/* -------------------- share ------------------ */
#share-modal .buttons-wrapper {
  margin-bottom: 20px;
}
#share-modal .buttons-wrapper .mar-btn {
  margin: 5px 0;
  max-width: 240px;
}























/* -------------------- reserve ------------------ */
#reserve-modal .modal-header {
  padding-left: 13px;
  padding-right: 13px;
}
#reserve-modal .form-control {
  display: block;
  width: 100%;
  font-size: 13px;
  margin-bottom: 7px;
}
#reserve-modal .msg {
  margin-top: 35px;
  height: 250px;
  min-height: 150px;
  max-height: 300px;
  margin-bottom: 25px;
  resize: none;
}
#reserve-modal .submit-btn {
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
  min-width: 150px;
}
